> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rc.cleverhub.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payout Details

> Check the status of a payout payment. There are 4 statuses:
  - `created`: Payout payment created.
  - `processing`: Payout has been topup to payID response.
  - `scheduled`: Waiting charge fund to payee.
  - `completed`: Payout payment completed.



## OpenAPI

````yaml /api/openapi/v2-reference.yaml get /v2/payouts/detail
openapi: 3.0.2
info:
  title: Multi-currency Payment APIs
  description: >-
    ## Introduction

    The Multi-currency Payment API Solution provides developers with a unified
    API schema to support multiple currencies efficiently. These APIs enable
    seamless transactions for both payin and payout operations, ensuring a
    robust, reliable, and scalable payment infrastructure for businesses dealing
    with various currencies.

    ### Key Features

    - **Single API Schema**: A single schema supports all currencies in your
    account, simplifying integration and management.

    - **Payin and Payout Process**:
      - **Step 1**: Call the **Get payin method list** to retrieve the list of supported methods.
      - **Step 2**: Call the **Get payin required fields** to get specific required fields for each method.
      - **Step 3**: Create the payment using the method and required fields from the previous step.
      - **Step 4**: On the sandbox environment, you can call the **Simulate payin** to simulate the payment.

    <div class="gst-note-red">
      Please note: GST should only be set to <code>true</code> for AU Merchants for <b>AUD</b> currency only. For all other currencies, set GST to <code>false</code>.
    </div>

    This documentation provides detailed guidance for integrating these
    capabilities into your application.
  version: 2.0.0
  termsOfService: https://helloclever.co/terms
  contact:
    email: support@helloclever.co
servers:
  - url: https://api.cleverhub.co/api
    description: Sandbox Environment
  - url: https://api-merchant.helloclever.co/api
    description: Production Environment
security:
  - app-id: []
    secret-key: []
paths:
  /v2/payouts/detail:
    get:
      tags:
        - Payout
      summary: Get Payout Details
      description: |-
        Check the status of a payout payment. There are 4 statuses:
          - `created`: Payout payment created.
          - `processing`: Payout has been topup to payID response.
          - `scheduled`: Waiting charge fund to payee.
          - `completed`: Payout payment completed.
      parameters:
        - name: uuid
          in: query
          schema:
            type: string
          description: >
            Hello Clever payout payment UUID (global-level ID of the payout
            request).
          required: true
        - name: child_uuid
          in: query
          schema:
            type: string
          description: >
            UUID of an individual payout transaction inside
            payout_transactions[]. If both uuid and child_uuid are provided, the
            system will prioritize uuid (parent-level UUID).
          required: false
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  uuid:
                    type: string
                    example: OHXTEF9M
                    description: Unique id in system.
                  currency:
                    type: string
                    example: PHP
                    description: Currency payout
                  payout_method_name:
                    type: string
                    example: ph_ewallet_gcash_php
                  description:
                    type: string
                    example: Payout payment 2023
                    description: Description of payout payment.
                    minLength: 1
                    maxLength: 90
                  total_amount:
                    type: string
                    example: '1000'
                    description: Total amount of list payout transactions
                  status:
                    type: string
                    description: Status of payout payment
                    example: completed
                    enum:
                      - created
                      - processing
                      - scheduled
                      - completed
                      - expired
                  webhook_notification:
                    allOf:
                      - required:
                          - endpoint_url
                          - authorization_header
                        type: object
                        description: Merchant Callback Details
                        properties:
                          endpoint_url:
                            type: string
                            format: url (endpoint_url)
                            example: https://example.org
                            description: >-
                              An internet accessible url which Hello Clever will
                              invoke when the status of the transaction has
                              changed. The call will be done using the HTTP POST
                              method. The endpoint exposed by the client must be
                              TLS 1.2 and the server certificate must be issued
                              by a well known commercial certificate authority
                              and that self-signed or internally signed certs
                              are not acceptable.
                          authorization_header:
                            type: string
                            format: (authorization_header)
                            example: SECRET
                            description: >-
                              The string which Hello Clever will put into the
                              Authorization request header when calling the
                              Callback url.
                  scheduled_at:
                    type: string
                    format: YYYY-MM-DDTHH:mm:ss
                    description: >-
                      Payout transaction to payee in this time. This datetime
                      would be in UTC timezone.
                    example: 2023-04-01T00:00:00.000+0000
                  payout_transactions:
                    type: array
                    items:
                      type: object
                      properties:
                        uuid:
                          type: string
                          example: 1N49HDM2
                        balance_id:
                          type: string
                          description: Balance transaction UUID
                          example: 94AFB7D6-QVIA6QU0
                        payee:
                          type: string
                          example: John Scarlet
                          description: Payee name
                        amount:
                          type: string
                          example: '100.00'
                          description: Amount to charge payment.
                        external_id:
                          type: string
                          description: Custom ID
                          example: '123'
                        payout_method_params:
                          type: object
                          description: Required parameters for each payout method name
                          example:
                            account_number: 123456789999
                            account_name: Luyx
                            bank_code: 11111
                        status:
                          type: string
                          description: Status of payout transaction
                          example: settled
                          enum:
                            - created
                            - processing
                            - settled
                            - failed
                        error_message:
                          type: string
                          example: PayID not found
                          description: Error message when payout transaction failed.
                        created_at:
                          type: string
                          description: >-
                            Timestamp when the payout transaction was created
                            (UTC Time)
                          example: 2022-01-01T00:00:00.000+0000
                  error_code:
                    type: string
                    description: >-
                      Error code for the batch. We have 2 error codes
                      `HC_PAYOUT1` (Insufficient funds to payout. Please topup
                      balance in dashboard) and `HC_PAYOUT2` (Insufficient
                      Balance. Hello Clever will charge your PayTo agreement to
                      pay out).
                    example: HC_PAYOUT1
                  error_message:
                    type: string
                    description: >-
                      A description corresponds to the value of the statusCode
                      field.
                    example: Insufficient available funds. Top up your balance.
                  external_id:
                    type: string
                    description: Custom ID
                    example: '123'
              examples:
                AUD DE:
                  summary: AUD DE
                  value:
                    uuid: OHXTEF9M
                    currency: AUD
                    payout_method_name: au_bank_aud
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          bsb: '572505'
                          account_number: '76273288'
                          purpose_code: other
                          phone: '+61928312999'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    external_id: '123'
                    error_code: HC_PAYOUT1
                    error_message: ''
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                PHP Bank Maya:
                  summary: PHP Bank Maya
                  value:
                    uuid: OHXTEF9M
                    currency: PHP
                    payout_method_name: ph_bank_paymaya_php
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                PHP GCash eWallet:
                  summary: PHP GCash eWallet
                  value:
                    uuid: OHXTEF9M
                    currency: PHP
                    payout_method_name: ph_ewallet_gcash_php
                    description: Payout payment 2023
                    total_amount: '100'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                PHP Bank Transfer:
                  summary: PHP Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: PHP
                    payout_method_name: ph_bank_php
                    description: Payout payment 2023
                    total_amount: '100'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          bank_code: ph_abp
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                PHP QR Ph:
                  summary: PHP QR Ph
                  value:
                    uuid: OHXTEF9M
                    currency: PHP
                    payout_method_name: ph_qrph_php
                    description: Payout payment 2023
                    total_amount: '100'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                IDR Bank QRIS:
                  summary: IDR Bank QRIS
                  value:
                    uuid: OHXTEF9M
                    currency: IDR
                    payout_method_name: id_bank_qris_idr
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                IDR Bank Transfer:
                  summary: IDR Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: IDR
                    payout_method_name: id_bank_idr
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          bank_code: BMRIIDJA
                          account_number: '0036003503467'
                          account_name: Deeles
                          description: Test
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                VND Viet QR:
                  summary: VND Viet QR
                  value:
                    uuid: OHXTEF9M
                    currency: VND
                    payout_method_name: vn_other_vietqr_vnd
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                VND Momo eWallet:
                  summary: VND Momo eWallet
                  value:
                    uuid: OHXTEF9M
                    currency: VND
                    payout_method_name: vn_ewallet_momo_vnd
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                VND Bank Transfer:
                  summary: VND Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: VND
                    payout_method_name: vn_bank_vnd
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '9704000000000018'
                          account_name: NGUYEN VAN A
                          swift_code: SBITVNVX
                          branch_code: '79600001'
                          description: Test payout
                          type: PAYMENT
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                MYR Bank Duitnow:
                  summary: MYR Bank Duitnow
                  value:
                    uuid: OHXTEF9M
                    currency: MYR
                    payout_method_name: my_bank_duitnow_myr
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: '600'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                MYR Bank Transfer:
                  summary: MYR Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: MYR
                    payout_method_name: my_bank_myr
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: PHBMMYKL
                          bank_name: Affin Bank Berhad
                          business_reg_no: '12345'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                MYR eWallet Transfer:
                  summary: MYR eWallet Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: MYR
                    payout_method_name: my_ewallet_*_myr
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '100'
                        payout_method_params:
                          account_number: '12345678'
                          account_name: AccountA
                          bank_code: PHBMMYKL
                          business_reg_no: '12345'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                JPY Bank Transfer:
                  summary: JPY Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: JPY
                    payout_method_name: jp_bank_jpy
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: IEHKAEWS
                        balance_id: null
                        payee: golden silver test
                        amount: 100
                        payout_method_params:
                          user_id: '123'
                          account_type: other
                          phone: '+840123456790'
                          branch_code: '238'
                          bank_name: Rakuten
                          branch_name: ポルカ
                          bank_code: '0036'
                          account_number: '2146002'
                          ip_address: 1.53.235.162
                          account_name: テスト
                          native_account_name: 手簾賭
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2024-10-10T03:08:09.696+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                USDC Bank:
                  summary: USDC Bank
                  value:
                    uuid: OHXTEF9M
                    currency: USDC
                    payout_method_name: usdc_bank
                    description: Payout payment 2023
                    total_amount: null
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: IEHKAEWS
                        balance_id: null
                        payee: golden silver test
                        amount: null
                        payout_method_params:
                          callback_url: https://yourwebsite.com/callback
                          original_amount: 10
                          original_currency: USD
                        status: created
                        error_message: null
                        reference: null
                        created_at: 2024-10-10T03:08:09.696+0000
                        redirect_url: https://yourwebsite.com/callback
                        original_amount: '10.0'
                        original_currency: USD
                        exchange_rate: '0.999871'
                        customer_uuid: customer_FJDYWW3W
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                Interac CAD:
                  summary: Interac CAD
                  value:
                    uuid: OHXTEF9M
                    currency: CAD
                    payout_method_name: ca_interac_cad
                    description: Payout payment 2023
                    total_amount: 100
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: IEHKAEWS
                        balance_id: null
                        payee: golden silver test
                        amount: 100
                        payout_method_params:
                          purpose_code: other
                          beneficiary_email: test@example.com
                          security_question: What 's your favourite movie?
                          security_answer: The walking dead
                        status: created
                        error_message: null
                        reference: null
                        created_at: 2024-10-10T03:08:09.696+0000
                        redirect_url: https://yourwebsite.com/callback
                        original_amount: '10.0'
                        original_currency: USD
                        exchange_rate: '0.999871'
                        customer_uuid: customer_FJDYWW3W
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                NGN Bank Transfer:
                  summary: NGN Bank Transfer
                  value:
                    uuid: D5JILUMS
                    currency: NGN
                    payout_method_name: ng_bank_ngn
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          bank_code: '033'
                          account_number: '0000000000'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                KES Bank Transfer:
                  summary: KES Bank Transfer
                  value:
                    uuid: D5JILUMS
                    currency: KES
                    payout_method_name: ke_bank_kes
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          bank_code: '033'
                          account_number: '0000000000'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                KES MOBILE MONEY:
                  summary: KES Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: KES
                    payout_method_name: ke_mobile_money_kes
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          mobile_money_operator: safaricom-ke
                          account_number: '254711111111'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                GHS MOBILE MONEY:
                  summary: GHS Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: GHS
                    payout_method_name: gh_mobile_money_ghs
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          mobile_money_operator: airtel-gh
                          account_number: '233242426222'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                ZAR Bank Transfer:
                  summary: ZAR Bank Transfer
                  value:
                    uuid: D5JILUMS
                    currency: ZAR
                    payout_method_name: za_bank_zar
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          bank_code: '0001'
                          account_number: '0000000000'
                          account_name: Hello Clever
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T06:47:27.069+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                XAF MOBILE MONEY:
                  summary: XAF Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: XAF
                    payout_method_name: cm_mobile_money_xaf
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          mobile_money_operator: orange-cm
                          account_number: '6900000000000000'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                XOF MOBILE MONEY:
                  summary: XOF Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: XOF
                    payout_method_name: ci_mobile_money_xof
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          mobile_money_operator: orange-ci
                          account_number: '6900000000000000'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                BRL PIX:
                  summary: BRL PIX
                  value:
                    uuid: U9DG77JQ
                    currency: BRL
                    payout_method_name: br_pix_brl
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          document_type: CNPJ
                          purpose_code: personal
                          document_number: '1234567891012'
                          account_name: Test
                          pixkey_type: PHONE
                          pix_key: '1234567891012'
                          beneficiary_type: company
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                BRL Bank Transfer:
                  summary: BRL Bank Transfer
                  value:
                    uuid: U9DG77JQ
                    currency: BRL
                    payout_method_name: br_bank_brl
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          purpose_code: >-
                            services_related_to_financial_trade_travel_or_accounting
                          document_type: CNPJ
                          document_number: '123456789101'
                          account_number: '1234567898898'
                          bank_code: banco_bari_de_investimentos
                          branch_code: '330'
                          account_type: checking
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                THB Bank Transfer:
                  summary: THB Bank Transfer
                  value:
                    uuid: U9DG77JQ
                    currency: THB
                    payout_method_name: th_bank_thb
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          account_number: '1234567898898'
                          swift_code: LAHRTHB2
                          description: Test
                          type: PAYMENT
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                KRW Bank Transfer:
                  summary: KRW Bank Transfer
                  value:
                    uuid: U9DG77JQ
                    currency: KRW
                    payout_method_name: kr_bank_krw
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: 74X9IQIR
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          account_name: Jeongyeon Park
                          account_number: '110468368663'
                          bank_code: '088'
                          payment_reason: E_COMMERCE
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-06-13T02:45:58.560+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                INR Bank Transfer:
                  summary: INR Bank Transfer
                  value:
                    uuid: U9DG77JQ
                    currency: INR
                    payout_method_name: in_bank_inr
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - first_name: Clever
                        last_name: Hello
                        email: test@example.com
                        amount: 100
                        payout_method_params:
                          account_number: '1234567890'
                          payee_name: User A
                          account_name: AccountA
                          bank_name: ICICI Bank
                          state: Karnataka
                          postal_code: '560001'
                          email: test@example.com
                          address: 123 Main St
                          ifsc: ICIC0001234
                          city: Bangalore
                          payment_mode: IMPS
                          utr: '12742644716'
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                ARS Bank Transfer:
                  summary: ARS Bank Transfer
                  value:
                    uuid: OHXTEF9M
                    currency: ARS
                    payout_method_name: ar_bank_ars
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: IEHKAEWS
                        balance_id: null
                        payee: golden silver test
                        amount: 100
                        payout_method_params:
                          user_id: '123'
                          ip_address: 1.53.235.162
                          phone: '26145678901'
                          account_type: CACC
                          account_number: '1234567891234567890012'
                          alias: Maria.Gonzalez
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2024-10-10T03:08:09.696+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                ARS CVU:
                  summary: ARS CVU
                  value:
                    uuid: OHXTEF9M
                    currency: ARS
                    payout_method_name: ar_cvu_ars
                    description: Payout payment 2023
                    total_amount: '1000'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: IEHKAEWS
                        balance_id: null
                        payee: golden silver test
                        amount: 100
                        payout_method_params:
                          account_number: '1234567890123456789022'
                          description: Payout Transaction
                          document_number: '23123456728'
                        status: created
                        error_message: null
                        reference: null
                        external_id: '12345'
                        created_at: 2024-10-10T03:08:09.696+0000
                    error_code: HC_PAYOUT1
                    error_message: Insufficient available funds. Top up your balance.
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                BWP Bank Transfer:
                  summary: BWP Bank Transfer
                  value:
                    uuid: D5JILUMS
                    currency: BWP
                    payout_method_name: bw_bank_bwp
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: GPZUNCM5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          user_type: individual
                          address: 123 Main St
                          dob: 08/15/1995
                          document_number: C987654321
                          document_type: NationalID
                          phone: '+26771234567'
                          country: BW
                          account_number: '1234567890'
                          account_name: Test User
                          payment_reason: groceries
                          bank_name: STANBIC_BANK
                          user_id: '12345'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-06-13T02:45:58.560+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                BWP Mobile Money:
                  summary: BWP Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: BWP
                    payout_method_name: bw_mobile_money_bwp
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          user_type: individual
                          address: 123 Main St
                          dob: 08/15/1995
                          document_number: C987654321
                          document_type: NationalID
                          phone: '+26771234567'
                          country: BW
                          account_number: '+26771234567'
                          account_name: Test User
                          payment_reason: groceries
                          user_id: '12345'
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                USD KHQR:
                  summary: USD KHQR
                  value:
                    uuid: U9DG77JQ
                    currency: USD
                    payout_method_name: kh_pay_usd
                    description: Test payout
                    total_amount: '1000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          account_number: '85519525303'
                          bank_code: PIPAKHPPXXX
                          description: Payout Transaction
                        status: created
                        error_message: null
                        reference: null
                        external_id: '12345'
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '123'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                MWK Mobile Money:
                  summary: MWK Mobile Money
                  value:
                    uuid: U9DG77JQ
                    currency: MWK
                    payout_method_name: mw_mobile_money_mwk
                    description: Test payout
                    total_amount: '2000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI4
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '1000.0'
                        payout_method_params:
                          user_type: individual
                          address: 123 Main St
                          dob: 08/15/1995
                          document_number: C987654321
                          document_type: NationalID
                          phone: '+26771234567'
                          country: MW
                          account_number: '+26571234567'
                          account_name: Test User
                          payment_reason: groceries
                          user_id: '12345'
                          network_code: tnm
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                MWK Bank Transfer:
                  summary: MWK Bank Transfer
                  value:
                    uuid: U9DG77JR
                    currency: MWK
                    payout_method_name: mw_bank_mwk
                    description: Test payout
                    total_amount: '2000.0'
                    status: created
                    scheduled_at: ''
                    payout_transactions:
                      - uuid: V2FWTYI5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '2000.0'
                        payout_method_params:
                          user_type: individual
                          address: 123 Main St
                          dob: 08/15/1995
                          document_number: C987654321
                          document_type: NationalID
                          phone: '+26771234567'
                          country: MW
                          account_number: '1000123456'
                          account_name: Test User
                          payment_reason: groceries
                          user_id: '12345'
                          bank_code: CDHIMWMW
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
                TZS Bank Transfer:
                  summary: TZS Bank Transfer
                  value:
                    uuid: U9DG77JR
                    currency: TZS
                    payout_method_name: tz_bank_tzs
                    description: Test payout
                    total_amount: '2000.0'
                    status: created
                    scheduled_at: null
                    payout_transactions:
                      - uuid: V2FWTYI5
                        balance_id: null
                        payee: Clever Hello
                        email: test@example.com
                        amount: '2000.0'
                        payout_method_params:
                          user_type: individual
                          address: 123 Main St
                          dob: 08/15/1995
                          document_number: C987654321
                          document_type: NationalID
                          phone: '+26771234567'
                          country: MW
                          account_number: '1000123456'
                          account_name: Test User
                          payment_reason: groceries
                          user_id: '12345'
                          bank_code: BARCTZTZ
                        status: created
                        error_message: null
                        reference: null
                        external_id: null
                        created_at: 2025-03-07T07:07:31.118+0000
                    error_code: null
                    error_message: null
                    external_id: '1234'
                    webhook_notification:
                      endpoint_url: https://yourserver.co/notifications
                      authorization_header: '****'
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: object
                    properties:
                      code:
                        type: string
                      message:
                        type: string
              example:
                errors:
                  code: REQUIRE_LOGIN
                  message: Not Authorised
        '422':
          description: Unprocessable Entity
          content:
            application/json:
              schema:
                type: object
                properties:
                  errors:
                    type: object
                    properties:
                      id:
                        type: string
              example:
                errors:
                  id: Invalid Id
components:
  securitySchemes:
    app-id:
      type: apiKey
      in: header
      name: app-id
      description: |
        A unique identifier assigned to each application.
    secret-key:
      type: apiKey
      in: header
      name: secret-key
      description: |
        A secure token associated with the `app-id`.

````

## Related topics

- [Get Payout Detail](/api/aud-payout/get-payout-detail.md)
- [Multi-Currency Payout API Reference (v2)](/api/v2/payout.md)
- [Handle Multi-Currency Payins and Payouts](/developer-reference/api-use-cases/handle-multi-currency-payins-and-payouts.md)
